For AI agents: the docs index is at https://insights-periculum.readme.io/llms.txt. Append .md to any documentation page URL to get its markdown version.
cURL
curl --location --request POST 'https://api.insights-periculum.io/statements/crb-advanced'
--header 'Authorization: Bearer string_encrypted_access_token'
--header 'Content-Type: application/json'
--data-raw '{
{
"statementKey": 1,
"first_name": "john",
"last_name": "doe",
"national_id": "*****"
}
Name Description Type Required statementKey The key of the statement to get the crb data for. int Yes first_name string Yes last_name string Yes national_id National ID Number string Yes